{
  "label": "Métropole Européenne de Lille (2022)",
  "variables": {
    "theme_color": "#e10714"
  },
  "settings": {
    "combo": {
      "COMBO_ASSET_SLOTS.update": {
        "footer:background": {"label": "Pied de page : image de fond"},
        "mel:logo": {"label": "Logo MEL"}
      }
    }
  }
}
